summaryrefslogtreecommitdiffstats
path: root/gettext-tools/tests/msgexec-2
diff options
context:
space:
mode:
Diffstat (limited to 'gettext-tools/tests/msgexec-2')
-rwxr-xr-xgettext-tools/tests/msgexec-24
1 files changed, 2 insertions, 2 deletions
diff --git a/gettext-tools/tests/msgexec-2 b/gettext-tools/tests/msgexec-2
index fcdb078..02f4218 100755
--- a/gettext-tools/tests/msgexec-2
+++ b/gettext-tools/tests/msgexec-2
@@ -71,8 +71,8 @@ LC_ALL=C \
${MSGEXEC} -i mex-test2.po 0 > mex-test2.tmp 2> mex-test2.err
result=$?
cat mex-test2.err | grep -v 'warning: Locale charset' | grep -v '^ '
-test $result = 0 || { exit 1; }
-LC_ALL=C $TR -d '\r' < mex-test2.tmp > mex-test2.out || exit 1
+test $result = 0 || { Exit 1; }
+LC_ALL=C $TR -d '\r' < mex-test2.tmp > mex-test2.out || Exit 1
: ${CMP=cmp}
${CMP} "$abs_srcdir"/mex-test2.ok mex-test2.out >/dev/null 2>/dev/null